Get Group
curl --request GET \
--url https://sendazi.com/api/v1/groups/{uuid}
{
"success": true,
"data": {
"id": 1,
"uuid": "ee9fb0b4-83f0-4be5-a0be-1063e05ff0b8",
"name": "VIP Customers",
"description": "High-value customers",
"contacts_count": 150,
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Group not found."
}
Groups
Get Group
Retrieve a specific group by UUID
GET
https://sendazi.com/api/v1
/
groups
/
{uuid}
Get Group
The unique identifier (UUID) of the group
{
"success": true,
"data": {
"id": 1,
"uuid": "ee9fb0b4-83f0-4be5-a0be-1063e05ff0b8",
"name": "VIP Customers",
"description": "High-value customers",
"contacts_count": 150,
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Group not found."
}
Was this page helpful?
⌘I
